JACK_BUFSIZE(1)

NAME
jack_bufsize - JACK toolkit client to change the JACK buffer size

SYNOPSIS
jack_bufsize bufsize

DESCRIPTION
jack_bufsize jack_bufsize sets the size of the buffer (frames per period) used in JACK. This change happens on-line (the JACK server and its clients do not need to be restarted).
When invoked without arguments, it prints the current bufsize, and exits.